View Issue Details

IDProjectCategoryView StatusLast Update
0001387UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-06-06 16:56
ReporterMikhail_RusinAssigned Tobarry 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001387: Сделать полноценный перевод подписей на странице привязки related images
DescriptionПри связывании фотографий страница не имеет адекватной трехязыковой версии. Полностью отсутствуют украинские версии надписей. В русской версии всегда пишет "Apply params for related images", "Date/time digitized", "Related images".
В тоже время в английской версии сохраняется надпись на русском "Выберите изображение для привязки (этого же объекта):"
Необходимо прописать три языка для всех этих подписей:
Apply params for related images - Применить параметры к связанным изображениям - Застосувати параметри до пов'язаних зображень
Date/time digitized - Дата/время фото - Дата/час фото
Related images - Связанные изображения - Пов'язані зображення
Select related images (same object) - Выберите изображение для привязки (этого же объекта) - Оберіть пов'язані зображення (той самий об'єкт)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-14 19:49 Mikhail_Rusin New Issue
2018-05-19 22:59 barry Assigned To => barry
2018-05-19 22:59 barry Status new => resolved
2018-05-19 22:59 barry Resolution open => fixed
2018-06-06 16:56 barry Status resolved => closed